Installazione

Requisiti Minimi

Web Hosting con supporto  Php 5.2.4 o versioni maggiori, MySQL 5.0 o versioni maggiori.

WordPress 3.5 e versioni superiori, puoi scaricare l’ultima versione direttamente dal sito wordpress.org

Woocommerce 2.0.10 e versioni superiori, scaricabile gratuitamente da woothemes.com oppure installabile direttamente dalla pagina di amministrazione dei plugin di WordPress cliccando su aggiungi nuovo ed inserendo nel campo di ricerca Woocommerce.

Browser con javascript abilitato, la corrente versione di MT Flycards è stata testata con le ultime versioni dei maggiori Browsers attualmente in circolazione ovvero Internet Explorer, Firefox, Opera, Chrome e Safari.

Installazione Manuale

  1. Scomprimi il file mtflycards.zip nella directory di WordPress /wp-content/plugin . Otterai una nuova directory /wp-content/plugin/mtflycards contenente tutti i file del plugin.
  2. Accedi all’area amministrazione di WordPress, clicca sulla voce di menù Plugin » Plugin Installati, individua il plugin MT Flycards e per concludere clicca su Attiva.